data <- read.table("OS_statistics_2009.tab")
barplot(as.matrix(data),
	ylim=c(0, 100),
	beside=TRUE,
	ylab="%",
	main="OS Platform Statistics (2009)",
	sub="Source: http://www.w3schools.com/browsers/browsers_os.asp",
	legend.text=rownames(data),
	col=rainbow(nrow(data)),
	border="white"
)
